Apache Modules

Discussion in 'Apache Migration/Compatibility' started by alberto, Dec 6, 2006.

  1. alberto

    alberto New Member

    Is Lsws compatible with apache modules? Which of them?

    Where can I get a list of apache modules that lsws can handle?

    Can lsws handle mod-auth-shadow?
  2. mistwang

    mistwang LiteSpeed Staff

    Please check our document.

    No.

Share This Page